using System.Collections;

namespace Common
{
    public class FileHelper
    {
        public string GetUploadfiles(Hashtable hash)
        {
            string temp = string.Empty;
            foreach (string key in hash.Keys)
            {
                temp += "<input type=\"checkbox\" value=\"" + key + "\"/>" + key + "</br>";
            }
            return temp;
        }
    }
}
